{{- if .Values.clusterConfig.cilium.enabled }}
# apiVersion: cilium.io/v2
# kind: CiliumNetworkPolicy
# metadata:
#   name: allow-kube-api
#   namespace: atlantis
# spec:
#   endpointSelector:
#     matchLabels: {}
#   egress:
#   - toEntities:
#     - kube-apiserver
#     toPorts:
#     - ports:
#       - port: "6443"
#         protocol: TCP
{{- end }}
